Name: ipmkchains
Summary: Python Firewall Chain Manipulation Library
Version: 0.17
Release: 1
Copyright: GPL
Group: Development/System
Source: ipmkchains-%{version}.tar.gz
BuildRoot: /tmp/ipmkchains
Packager: Bruce Guenter <bruceg@em.ca>
Requires: python
Requires: diffutils
Requires: ipchains
Requires: chkconfig

%description
Contains a Python library named ipmkchains for managing Linux IP
firewall chains.

%prep
%setup

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr

make install_prefix=$RPM_BUILD_ROOT install

%post
/sbin/chkconfig --add ipmkchains

%preun
/sbin/chkconfig --del ipmkchains

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING ChangeLog README sample.rules
/etc/rc.d/init.d/ipmkchains
/usr/bin/ipmkchains
/usr/lib/python1.5/*
